body {
	text-align:left;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

form{
	margin:0;
}
img{
	border:0;
}
p{
	line-height:16px;
}
	
/* TEXT */
a{
	color:#003366;
}
a:hover{
	color:#FF3300;
	text-decoration:underline;
}
	



h1{
	font:bold 22px Georgia, "Times New Roman", Times, serif;
	color:#83766E;
	text-align:center;
	border-bottom:2px dotted #808080;
	
	padding:8px 0;
	margin:0;
	
}

h2{
	color:#83766E;
}
h3{
	color:#83766E;
}
h4{
	color:#83766E;
}


/* GREEN HEADLINE */


.greenHeadline h1{
	color:#669933;
		/*border:none;
	padding:3px 0 0 0;*/
}


	
	
/* FLOATING */

.floatL{
	float:left;
}
.floatR{
	float:right;
}
.clear{ 
	clear:both;
	line-height:0px;
	font-size:1px;
	visibility:hidden;
}





/* LAYOUT */
#container {
	width:992px;
	padding:20px 0 0 0;
	/*text-align:left;*/
	margin:0 auto;
	text-align:left;
	
}
#container a:hover{
	color:#FF3300;
	text-decoration:underline;
}	




#content{	
	float:left;
	width:752px;
	padding-bottom:50px;
}








/* HEADER */
#header{
	border-top:1px solid #fff;
}
#header1{
	border-top:1px solid #fff;
}
#logo{
	float:left;
}
#tagline{
	float:left;
	padding:30px 0 0 8px;
	color:#63544A;
	font:italic  16px Georgia, "Times New Roman", Times, serif;
}
#header_greenbar{
	clear:both;
	height:5px;
	background-color:#669933;
	font-size:1px;
}
#header_greenbar img{
	height:5px;
}












/* Vlines */

.Vlines{	
	border-bottom:1px solid #808080;
}

.Vlines4ColHome{	
	background:url(/_img/backgrounds/Vlines4ColHome.gif) repeat-y left;
}
.Vlines3ColHome{	
	background:url(/_img/backgrounds/Vlines3ColHome.gif) repeat-y left;
}
.Vlines1Col{	
	background:url(/_img/backgrounds/Vlines1Col.gif) repeat-y left;
}
.Vlines2Col{	
	background:url(/_img/backgrounds/Vlines2Col.gif) repeat-y left;
}
.VlinesForm{	
	background:url(/_img/backgrounds/VlinesForm.gif) repeat-y left;
}
.VlinesQOD{	
	background:url(/_img/backgrounds/VlinesQOD.gif) repeat-y left;
}










/* COLUMNS */

#colL{
	float:left;
	width:238px;
	text-align:center;
}

#OneCol, .OneCol{
	padding:7px 23px;
}
.TwoColL{
	float:left;
	width:600px;
	}
.TwoColLcontent{
	padding:10px 23px;
}
.visited a:visited{
	color:#336699;
}








#colR-boxes{
	float:right;
	width:147px;
	text-align:center;
	padding-top:15px;
}
.colR-box{
	background-color:#CBD5DF;
	background-image:url(/_img/rColBox/rColBox_BG.gif);
	background-repeat:repeat-y;
	margin:2px 0 0 0;
	width:147px;
	color:#5E5E5E;
	font-size:10px;
}
.colR-box div{
	background-image:url(/_img/rColBox/rColBox_T.gif);
	background-repeat:no-repeat;
	background-position:top;
}
.colR-box div div{
	background-image:url(/_img/rColBox/rColBox_B.gif);
	background-position:bottom;
	padding:12px 17px 23px 12px;
}
.colR-boxH{
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
}
.colR-boxH a{
	color:#003366;
	text-decoration:none;
}

.colR-box p{
	line-height:13px;
	margin:10px 0 0 0;
}
.colR-box b{
	color:#444;
}
p.colRlist{
	text-align:left;
	
}
.colRlist a{
	color:#63544A;
	
	display:block;
		padding-bottom:5px;
		text-decoration:none;
}











#colRnarrow{
	float:right;
	width:140px;
	padding:10px 0 0 0px;
	text-align:center;
}



#colRContactUs{
	color:#63544A;
	margin-bottom:25px;
}
#colRContactUs p{
	line-height:13px;
	padding-bottom:2px;
	
}
#colRContactUs a{
	text-decoration:none;
	color:#63544A;
} 

div#colRContactUs h4{
	
	margin:0;
} 
div#colRContactUs h4 a{
	color:#003366;
	font-size:18px;
} 
#colRContactUs h5{
	font-size:12px;
	margin:0;
} 
#colRContactUs ul{
	padding:0 0 18px 0;
	margin:0;
} 

#colRContactUs li{
	padding:0;
	margin:0;
	list-style-type:none;
	line-height:18px;
} 

.colRContactUsEmail a{
	color:#63544A;
	font-size:10px;
}
#colRDivider{
	border-top:2px dotted #83766E;
	padding-bottom:15px;
	margin-top:28px;
}



/* Changing Attornety */

div#ChangeAttorneys h3{
	margin:0 0 -6px 0;	
	
}
div#ChangeAttorneys h3 a{
	color:#669933;
	text-decoration:none;
	font:bolder 21px Georgia, "Times New Roman", Times, serif;
	
}
div#ChangeAttorneys h3 a span, div#ChangeAttorneys a span{
	
	color:#FF3300;
	
}


div#ChangeAttorneys p{
	font-size:10px;
	line-height:14px;
}




/* Changing Attornety */




#pageContactUs, #pageContactUs td{
	text-align:center;
}
#pageContactUs td{
	padding:0 30px;
}
#pageContactUs td p{
	margin:0 0 13px 0;
}
#pageContactUsTDleft{
	border-right:1px solid #979797;
}
#pageContactUs table{
	margin:0 auto;
}
#pageContactUs h1{
	border-bottom:none;
	color:#003366;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	margin:20px;
	padding-top:18px;
	
	


}
#pageContactUs h2, #pageContactUs h3{
	font-size:12px;
	text-transform:uppercase;
	margin:0;
	color:#54483F;
}
#pageContactUs h3{
	margin:25px 0 0 0;
}
#pageContactUs ul{
	margin:5px 0 0 0;
	padding:0;
}
#pageContactUs li{
	list-style-type:none;
	margin:0;
	padding:0 0 8px 0;
}





/* Changing Attornety */

#pageDisclaimer h1{ 
	color:#000;
	text-transform:uppercase;
	border-bottom:none;
	font-size:18px;
}
#pageDisclaimer h2{ 
	color:#000;
	font-size:12px;
	margin-bottom:0;
	text-transform:uppercase;
}
#pageDisclaimer p{ 
	margin-top:0;

}








/* colR Changing Attornety */
#colLboxesContainer{
	margin:0 auto;
	width:135px;
	padding:10px 13px 30px 13px;
	text-align:center;
	background-repeat:no-repeat;
}
#colLboxesContainer div{
	background-repeat:no-repeat;
}




#colR h5 a, #colLboxesContainer h5 a{
	display:block;
	background-color:#FFFFFF;
}
#colR h5 a:hover, #colLboxesContainer h5 a:hover{
	border-color:#FF3300;
	text-decoration:none;
}
#colR a:hover span, #colLboxesContainer a:hover span{
	color:#FF3300;
}



.NavBoxOn span{
	color:#FF3300;
}
.NavBoxOn, #test a{
	color:#FF3300;
	border-color:#FF3300;
}


#colLboxesContainer div{
	background-image:url(/_img/lColBox/colL_box_shadowR.gif);
	background-position:right top;
	
	
}
#colLboxesContainer div div{
	background-image:url(/_img/lColBox/colL_box_shadowBotR.gif);
	background-position:bottom right;
}
#colLboxesContainer div div div{
	background-image:url(/_img/lColBox/colL_box_shadowBotL.gif);
	background-position:bottom left;
	padding:0 8px 8px 2px;
}


#ButtonKIDS{
	margin:45px 0 0 0;
	border:1px solid #fff;
}
#ButtonKIDS h5{
	margin:0 0 0 0;
	
	
}
#ButtonKIDS h5 a{
	border:2px solid #669999;
	padding:14px 0;
	color:#000;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}







#ButtonPARENTS{
	margin:10px 0 0 0;

}
#ButtonPARENTS h5{
	margin:0 0 0 0;
	
}
#ButtonPARENTS h5 a{
	border:1px solid #003366;
	padding:6px 0;
	margin:5px 0 0 0;
	color:#000;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
	text-decoration:none;
}





.ButtonCAPS{
	text-transform:capitalize;
	color:#669933;
	font:bold 21px Georgia, "Times New Roman", Times, serif;
}




#ButtonEmailFriend h5{
	margin:48px 0 0 0;
}
#ButtonEmailFriend h5 a{
	border:2px solid #99CC66;
	padding:7px 0;
	color:#63544A;
	font-size:12px;
	text-decoration:none;
}

#ButtonFAQ{
	width:140px;
	margin:0 auto;
	padding-bottom:23px;
	border-bottom:2px dotted #808080;
}
#ButtonFAQ h5{
	margin:25px 0 0 0;
	color:#63544A;
	font-size:12px;
	font-weight:normal;
}
#ButtonFAQ h5 a{
	color:#63544A;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	
}
#ButtonFAQ h5 a:hover{
	text-decoration:underline;

}
#ButtonFAQ a span{
	color:#f30;
}











/* NAV */



#navContainer{
	width:753px;/* 1px more narrow than #container to show vertile line on left */
	float:right;
}
#nav{
	text-align:center;
	padding:10px 0;
	font-weight:bold;
	background-color:#CBE4B2;
	color:#A2B590;
	font-size:10px;

}

#nav a{
	color:#292829;
	font-size:11.5px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:6px;
}
#nav a:hover{
	text-decoration:underline;
}
#nav .navOn a, .navOn a{
	color:#FF3300;
}

#nav li{
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0 3px;
}
#navFirst{
	padding-left:100px;
}
#navLast{
	padding-right:0;
}
#nav ul{
	margin:0;
	padding:0;
}

 



#navColL1{
	margin:27px auto 0 auto;
	
}
#navColL1 ul{
	margin:0;
	padding:0;

}
#navColL1 li{
	list-style-type:none;
	margin:0;
	padding:11px 0;
}
#navColL1 a{
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#navColL1 a:hover{
	text-decoration:underline;
}
#navColL1 a span{
	color:#FF3300;
}






#navColL2{
	border-top:2px dotted #808080;
	border-bottom:2px dotted #808080;
	padding:10px 0;
	text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	margin:25px 50px 0 50px;	
}
#navColL2 a{
	color:#83766E;
	text-decoration:none;
	
}
#navColL2 a span{
	color:#FF3300;
}






#navColL3{
	padding-left:70px;
}
#navColL3 ul{
	margin:35px 0 0 0;
	line-height:20px;
	padding:0;
	color:#63544A;
}
#navColL3 li{
	text-align:left;
	margin:0;
	padding:0;
}
#navColL3 a{
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#63544A;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#navColL3 a span{
	color:#FF3300;
}


#navColL3 ul ul {
	margin:0;
}
#navColL3 ul ul li{
	list-style-type:none;
}

#navColL3 ul ul li a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
}


#Show{
	display:none;
}










/* SEARCH */
#search{
	padding:11px 0 0 0;
	text-align:center;
	
}
#search input{
	
	
}
input.search_field{
	border:1px solid #808080;
	margin-right:3px;
	height:15px;
	width:100px;
	color:#999999;
}
.searchresults{
	line-height:16px;
	font-size:11px;
	
}
input.input-border{
	border:1px solid #808080;
}



 


/* FOOTERS */

#footer{
	background-color:#CBE4B2;
	padding:20px 25px;
	color:#63544A;
	font-size:9px;
}
#footerL{
	float:left;
}
#footerL p{
	margin-top:0;
}
#footer-logos{
	float:right;
}
#footer-logos img{
	margin-left:10px;
}

/*
#footer1, #footer2{
	color:#63544A;
	font:10px Georgia, "Times New Roman", Times, serif;
}
#footer1{
	clear:both;
	text-align:right;
	
	border-bottom:1px solid #808080;
	padding:5px 11px 5px 0;
}
#footer2{
	border-bottom:1px solid #808080;
	padding:2px 0 2px 11px;
	font-style:italic;
	margin-bottom:3px;
}
#footer2 img{
	margin-left:3px;
	margin-right:4px;
}

#footer1 div, #footer2 div{
	padding-right:20px;
	display:inline;
}
#footer1 span a , #footer2 span a {
	color:#FF3300;
	text-decoration:none;
}
*/





/* ARTICLES INDEX*/

#ArticlesColL{
	float:left;
	width:350px;
	padding:0 0 0 23px ;
}
#ArticlesColR{
	float:right;
	width:350px;
	padding:0;
	
}





#pageArticlesIndex ul{
	margin-top:0;
	margin-bottom:0;
	margin-left:16px;
	padding:0;
}
#pageArticlesIndex li{
	padding-top:2px;
	padding-bottom:2px;	
}
#pageArticlesIndex ul ul{
}
#pageArticlesIndex li li{
	list-style-image:url(/_img/buttons/list_carrot.gif);
}


.ArticlesH a{
	text-decoration:none;
	color:#83766E;
}
#pageArticlesIndex h2{
	border-top:2px dotted #808080;
	margin:5px 0 0 0;
	padding:8px 13px 3px 0;
	font-size:13px;
	text-transform:uppercase;
}


#pageArticlesIndex h2 span{
	font-size:12px;	
}
#pageArticlesIndex h3{
	margin:0;
	padding:0 0  4px 0;
	font-weight:bold;
	font-size:11px;
	color:#000000;
}
#pageArticlesIndex h3 span{
	font-size:10px;	
}

#pageArticlesIndex a{
	color:#000;
	text-decoration:none;
}

#pageArticlesIndex a:visited{
	color:#555;

}
.focus{
	background-color:#FFF8F6
	
}



/* ARTICLES */

.ArticlesH{
	text-transform:uppercase;
}

.downloadArticle{
	float:right;
	font-weight:bold;
	padding-top:15px;
}



#pageArticle h2 a, #pageArticle h3 a{
	color:#83766E;
	text-decoration:none;
}
#pageArticle h2{
	
	font-size:10px;
		margin:0;
		display:inline;
		font-weight:normal;
}
#pageArticle h3{
	font-weight:normal;
	font-size: 10px;
	margin-top:1px;
	display:inline;
}
#pageArticle h4{
	color:#000;
	font-size: 14px;
	
}
#pageArticle h4 span{
	font-weight:normal;
	font-size: 11px;
	display:block;
}
#pageArticle h5{
	
	font-size: 12px;

}
#pageArticle sup a{
	text-decoration:none;
	
	
}
#pageArticleBreadCrumb{
	border-bottom:1px solid #808080;
	padding-bottom:7px;
}
#pageArticle li{
	padding-bottom:11px;
	line-height:15px;
}
#pageArticle th{
	
	
	line-height:15px;
}
#pageArticle td{
	
	line-height:15px;
}







.artTABLE1 {

	border-bottom:1px solid #bbb;
}

.artTABLE1 th{
	font-weight:normal;
	text-align:left;
	width:70%;
	border-top:1px solid #bbb;
	border-left:1px solid #bbb;
	padding:6px 10px;
}
.artTABLE1 td{
	width:30%;
	border:1px solid #bbb;
	border-bottom:none;
	padding:6px 10px;
}



.artTABLE2 th{

	
	text-align:center;
	border-bottom:1px solid #bbb;
	padding:4px 10px;
}
.artTABLE2 td{
	
	text-align:center;
	border-bottom:1px solid #bbb;
	padding:4px 10px;
}




.artTABLEhorzBorder table{
text-align:center;
	margin:20px auto;
	border-bottom:1px solid #bbb;
}

.artTABLEhorzBorder th{
	padding:6px 10px;
	font-weight:normal;
	text-align:left;
	border-top:1px solid #bbb;
}
.artTABLEhorzBorder td{
	text-align:right;
	padding:6px 10px;
	border-top:1px solid #bbb;
}



.artTABLEnoborder {

	margin:0 auto;
}

.artTABLEnoborder th{
	padding:6px 10px;
	font-weight:normal;
	text-align:left;
}
.artTABLEnoborder td{
	text-align:right;
	padding:6px 10px;
}









/* HOME */

#HomeArticlesCol{
	background-image:url(/_img/backgrounds/home_article_TOPL.gif);
	background-repeat:no-repeat;
	background-color:#E9E9E9;
	margin:20px 0 0 21px;
}
#HomeArticlesCol div{
	background-image:url(/_img/backgrounds/home_article_TOPR.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
#HomeArticlesCol div div{
	background-image:url(/_img/backgrounds/home_article_BOTR.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
#HomeArticlesCol div div div{
	background-image:url(/_img/backgrounds/home_article_BOTL.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding:15px 20px;
	display:block;
}



.HomeArticlesCol-ColL{
	float:left;
	width:333px;
	
}
ul.HomeArticlesCol-ColR{
	float:right;
	width:333px;
	margin-bottom:0;
}






#HomeArticlesCol h2{
	font-size:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-align:center;
	padding:6px 0 8px 0;
	margin:0;
	border-bottom:2px dotted #808080;
}
#HomeArticlesCol h2 a{
	color:#83766E;
	text-decoration:none;
}



#HomeArticlesCol ul{
	margin:0  ;
	padding:0;
}
#HomeArticlesCol ul li span{
	font-size:12px;
}
#HomeArticlesCol ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	line-height:20px;
}
#HomeArticlesCol ul ul{
	margin:0 5px 0 13px;
	padding:0;
}
#HomeArticlesCol ul ul li{
	margin-left:15px;
	list-style-type:disc;
}
#HomeArticlesCol ul ul li span{
	font-size:10px;
}
#HomeArticlesCol ul ul li a:visited{
	color:#454545;
}




#HomeArticlesCol h4{
	border-top:2px dotted #808080;
	margin:5px 0 0 0;
	padding:8px 13px 3px 13px;
}
#HomeArticlesCol h4 a{
	font-size:13px;
	color:#83766E;
	text-transform:uppercase;
}
#HomeArticlesCol a{
	color:#000;
	text-decoration:none;
}
#HomeArticlesCol div#HomeArticlesIndexContainer{
	text-align:center;
	clear:both;
	display:block;
	padding:15px 0 0 0;
	background-image:none;
	margin:0;

}
#HomeArticlesIndex li{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	color:#83766E;
}
#HomeArticlesIndex a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#83766E;
	text-decoration:underline;	
}






#HomeColsContainer{
	margin-top:16px;
	/*border-bottom:1px solid #fff;*/
	width:752px;
	
	background-image:url(/_img/backgrounds/Vlines3ColHome_trans.gif);
	background-repeat:repeat-y;
	
}




#HomeCol2{
	width:352px;
	padding:0 20px 0 20px;
	float:left;
	margin-left:1px;
	color:#454545;
}
#HomeCol2 ul{
	list-style:none;
	padding-left:0;
	margin-left:0;
	margin-bottom:0;
}
#HomeCol2 li{
	padding:0 0 20px 0;
	margin-left:0;
	line-height:14px;
}
#HomeCol2 h1{
	text-transform:uppercase;
	background-image:url(/_img/buttons/arrow_home_green.gif);
	background-repeat:no-repeat;
	background-position:0 2px;
	margin:0;
	
	/*counteract main h1 settings*/
	border-bottom:none;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#004379;
	text-align:left;
	padding:0 0 0 20px;
	
}
#HomeCol2 h1 a{
	color:#004379;
	text-decoration:none;
}
#HomeCol2 h6{
	font:bold 25px Georgia, "Times New Roman", Times, serif;
	color:#63544A;
	text-align:center;
	border-bottom:2px dotted #808080;
	padding:0 0 8px 0;
	margin:0;
}






#HomeCol3{
	width:338px;
	padding:0 0 20px 20px;
	color:#454545;
	float:right;

}
#HomeCol3 a{
	text-decoration:none;
}
#HomeCol3 h2{
	font-size:17px;
	text-align:center;
	margin:10px 0 0 0;
}
#HomeCol3 ul{
	padding-left:0;
	margin:5px 0 8px 15px;
}

#HomeCol3 li a{
	color:#454545;
}

#HomeCol3 li{
	
	padding:0 10px 5px 0;
}




a.QODhome-GetStarted{
	text-align:center;
	display:block;
	padding-bottom:14px;

}

a.QODchoosebutton{
	text-align:center;
	display:block;
}



.askusmore-button{
	text-align:center;
	
	padding-top:35px;
	

}









/* FORMS */

.formRequired{
	font-size:9px;
}
#formColL{
	float:left;
	width:312px;
	padding:12px 15px ;
}
#formColL a:visited{
	color:#336699;
}
#formColL h1{
	color:#003366;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	border:none;
	text-transform:uppercase;
	text-align:left;
	padding:0;
	
}



#formColR{
	float:right;
	width:383px;
	padding:13px;
}
#formColR input, #formColR select, #formStyle input, #formStyle select, #pageEmailToFirend input{
	
	font-size:11px;
}
#formColR input, #formStyle input, #pageEmailToFirend input, #pageEmailToFirend textarea{
}



#formColR th, #formStyle th, #pageEmailToFirend th { 
	text-align:right;
	padding:5px 0;
} 
#formColR td, #formStyle td, #pageEmailToFirend td { 
	padding:4px 0 4px 9px;
} 
#formColR td div{ 
	margin-bottom:3px;
} 
#FormSubmit input, #FormSubmit textarea {
	width:70px;
	margin:1px 0;
}
.FormSubmitNonField inpupt{
	width:inherit;
}
.emailSent{
	font-size:13px;
	color:#669933;
	padding-bottom:15px;
}

#thanks p{
	text-align:center;
	font-size:12px;
	line-height:18px;
}
#thanks h1{
	color:#000;
	font:bold 14px Verdana, Arial, Helvetica, sans-serif;
	border-bottom:none;
	margin:0;
	padding:135px 0 0 0;
}



#askmore-form{
	padding-top:20px;
	text-align:center;
	
	display:none;

}
#askmore-form th{
	text-align:right;
	padding:4px;

}
#askmore-form td{
	padding:4px;
text-align:left;
}
/*#phoneRow, #emailRow, #PhoneWord, #EmailWord{
	display:none;
}*/
.askusmessage{
	text-align:center;
	color:#896B02;
	background-color:#FFF4CC;
	padding:20px 25px;
	border:2px solid #FFC600;
	margin:15px 20px 15px 20px;
}


/* ABOUT US */




.pageAboutUsPar1{
	font-size:12px;
}
.pageAboutUsImages a img{
	border:2px solid #625449;
	height:88px;
	width:88px;
}
.AboutOn a{
	color:#F30;
}
.AboutOff a {
	color:#000;
	text-decoration:none;
}



#pageAboutUs h2, #pageAboutUs h3, #pageAboutUs h4{
	margin:12px 0 0 0;
}

#pageAboutUs h2 a, #pageAboutUs h3 a, #pageAboutUs h4 a{
	font-size:11px;
}
#AboutUsIndexAttorneys p{
	margin:0;
}
#AboutUsIndexAttorneys, #AboutUsIndexAttorneys td{
	text-align:center;
}
#AboutUsIndexAttorneys table{
	margin:0 auto;	
}
#AboutUsIndexAttorneys td{
	padding:0 12px;
}

.AboutDivider{
	width:80%;
	border-bottom:2px dotted #808080;
	margin:10px auto 18px auto;
}




#pageAboutUsBios h2, #pageAboutUsBios h3, #pageAboutUsBios h4{
	font-size:14px;
	margin:0;
	color:#000;
}
#pageAboutUsBios{
	line-height:18px;
	
}
.attorneybio img, .attorneybiolast img{
	border:2px solid #625449;
	float:left;
	margin:3px 16px 4px 0;
}
.attorneybio{
	border-bottom:1px solid #808080;
	padding-bottom:20px;
	margin-bottom:30px;

}






/* QUICK ONLINE / DIY DIVORCE */




.first-par{
	font-size:14px;
	line-height:21px;
}


.supplimental{
	font-size:10px;
	font-style:italic;

}


#page-QOD, #page-QODquestions{
	padding:20px 0 0 20px;
}

#page-QOD h1{
	text-transform:uppercase;
	background-image:url(/_img/backgrounds/QOD_TOPL.gif);
	background-repeat:no-repeat;
	background-color:#669933;
	width:100%;

	
	/*counteract main h1 settings*/
	border-bottom:none;
	font:bold 21px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0;
	text-align:center;
}
#page-QOD h1 a{
	text-decoration:none;
	color:#fff;
}
#page-QOD h1 span{
	background-image:url(/_img/backgrounds/QOD_TOPR.gif);
	background-repeat:no-repeat;
	background-position:top right;
	display:block;
}
#page-QOD h1 span span{
	background-image:url(/_img/backgrounds/QOD_BOTR.gif);
	
	background-position:bottom right;
	
}
#page-QOD h1 span span span{
	background-image:url(/_img/backgrounds/QOD_BOTL.gif);
	
	background-position:bottom left;
	
	padding:4px;
	
}
#page-QOD h2{
	text-align:center;
	margin-top:5px;
	text-transform:uppercase;
	font-size:14px;

}
#page-QOD h2 a{
	text-decoration:none;
	
}
#page-QOD h2 a:hover{
	text-decoration:underline;
}

#page-QOD h2.page-QOD-disclaimer{
	font-size:20px;
	margin:25px 0;
}


#page-QOD .page-QOD-upgrade h2{
	color:#003366;
	font-size:18px;
	margin:15px 0 5px 0;
	text-align:center;
	text-transform:capitalize;
}
.page-QOD-upgrade h3{
	color:#003366;
	text-align:center;
	font-size:15px;
	
}
.page-QOD-upgrade h4{
	color:#003366;
	font-size:13px;
	margin-top:5px;
}






#qodColL{
	float:left;
	width:330px;
	padding:0 0 0 23px ;
	
	
}
#qodColR{
	float:right;
	width:328px;
	padding:0 23px 0 0; 
	
	
}
#qodColL p, #qodColR p{

	line-height:18px;
	
}
.qodSuccess{
	text-align:center;
}


.qodParagraph1{
	font-size:12px;
	text-align:center;
	font-weight:bold;
}


#pageDIY h1, .quickOnlineDivH{
	background-color:#693;
	font-size:19px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:lowercase;
	color:#fff;
	border-bottom:none;
	padding:3px 0;
	margin:20px 0 20px 0;
	
	
	
}
#quickOnlineDivHContainer{
	padding-top:1px;
	
	background-image:url( /_img/backgrounds/white.gif);
	background-repeat:repeat-y;
	background-position:center;
	
}

#qodReturningUser{
	
	padding:20px 0;
	
	background-color:#FFFFFF;
	font-size:13px;

}
#qodReturningUser input{
	margin:0 0 0 4px;
	
}


#pageDIY h2{
	font-size:22px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	text-transform:uppercase;
	margin-top:-10px;
}
.qodH2{
font-size:18px; padding-top:15px;
}

#pageDIY h3, #pageDIY h4{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;	
}
#pageDIY h3{
	text-align:center;
	
}
#pageDIY td{
	padding:2px 8px 2px 0;
	
}
.diyParagraph1{
	font-size:14px;
	line-height:22px;

}
.diyButtons{
	text-align:center;
}
.diyButtons img{
	margin:7px 23px;

}
.diyNote{
	font-size:14px;
	font-weight:bold;
}
#diyTotal{
	font-weight:bold;
	border-bottom:2px solid #898989;
	padding-bottom:4px;

}
.diylarger{
	font-weight:bold;
	font-size:12px;
	padding-top:20px;

}

.error{
	color:#FF0000;
	
	font-size:12px;
}

.QODtechcontact{
	font-size:13px; 
	margin-top:30px; 
	padding:12px; 
	white-space:nowrap; 
	background-color:#CCCCCC;
}

QODtechcontact a{
	color:#003366;
}
QODtechcontact a:hover{
	color:#FF3300;
	text-decoration:underline;
}
	

.dyod-box{
	background-color:#CBD5DF;
	background-image:url(/_img/backgrounds/QOD_boxTOPL.gif);
	background-repeat:no-repeat;
	margin-top:10px;
}
.dyod-box div{
	background-image:url(/_img/backgrounds/QOD_boxTOPR.gif);
	background-repeat:no-repeat;
	background-position:top right;
	
}
.dyod-box div div{
	background-image:url(/_img/backgrounds/QOD_boxBOTR.gif);
	background-position:bottom right;
}
.dyod-box div div div{
	background-image:url(/_img/backgrounds/QOD_boxBOTL.gif);
	background-position:bottom left;
	padding:15px;
}

.options-chart{
	width:100%;
}
.options-chart th{
	border-right:1px solid #BFC9D3;
	border-bottom:1px solid #BFC9D3;
	padding:6px 5px;
	line-height:14px;
	text-align:center;
}
.options-chart td{
	padding:6px 0 6px 12px;
	border-bottom:1px solid #BFC9D3;
	line-height:14px;
}
.options-chart .noborder td, .options-chart .noborder th{
	
	border-bottom:1px solid #BFC9D3;
	
}


tr.options-chart-light-row{
	background-color:#D0D9E2;

}

#optionsColL {
	float:left;
	width:356px;
	
	
}
#optionsColR {
	float:right;
	width:356px;
}
.options-centered{
	text-align:center;
}



table#QOD-nav{
	margin:2px 0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	height:36px;
	width:718px;
	
}

#QOD-nav a{
	text-decoration:none;
}
#QOD-nav th{
	
	padding:0;
	
}
#QOD-nav td{
	
	background-image:url(/_img/backgrounds/QODnav_BG.gif);
	background-repeat:repeat-x;
	padding:0 6px 17px 0;
}
th#QOD-nav-upgrade{
	width:197px;
	
}
#QOD-nav h3 a{
	color:#fff;
}
#QOD-nav ul{
	margin:0;
	padding:0;
}
#QOD-nav ul li{
	list-style:none;
	display:inline;
	margin:0;
	padding:0 6px 0 0;
}





/**/



table#QOD-nav2{
	margin-top:2px;
	font-family:Arial, Helvetica, sans-serif;
	
}
table#QOD-nav2{
	margin-top:2px;
	font-family:Arial, Helvetica, sans-serif;
	
}
#QOD-nav2 a{
	text-decoration:none;
}
#QOD-nav2 th{
	background-color:#446F96;
	padding:3px 10px;
}
#QOD-nav2 td{
	background-color:#CBD5DF;
	padding:3px 6px;
}
#QOD-nav2 h3{
	margin:0;
	font-size:12px;
	
}
#QOD-nav2 h3 a{
	color:#fff;
}
#QOD-nav2 ul{
	margin:0;
	padding:0;
}
#QOD-nav2 ul li{
	list-style:none;
	display:inline;
	margin:0;
	padding:0 6px 0 0;
}



/* QOD DISCLAIMER */
.button-agree a, a.button-agree{
	background-color:#669933;
	background-image:url(/_img/backgrounds/agree_topL.gif);
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
.button-agree a:hover{
	text-decoration:underline;
}
.button-agree span{
	background-image:url(/_img/backgrounds/agree_topR.gif);
	background-repeat:no-repeat;
	background-position:top right;
	display:block
}

.button-agree span span{
	background-image:url(/_img/backgrounds/agree_botR.gif);
	background-position:bottom right;
}

.button-agree span span span{
	background-image:url(/_img/backgrounds/agree_botL.gif);
	background-position:bottom left;
	padding:7px 43px;
	line-height:24px;
	font-weight:bold;
	font-size:18px;
}





.button-disagree a, a.button-disagree{
	background-color:#849870;
	background-image:url(/_img/backgrounds/disagree_topL.gif);
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
.button-disagree a:hover{
	text-decoration:underline;
}
.button-disagree span{
	background-image:url(/_img/backgrounds/disagree_topR.gif);
	background-repeat:no-repeat;
	background-position:top right;
	display:block
}

.button-disagree span span{
	background-image:url(/_img/backgrounds/disagree_botR.gif);
	background-position:bottom right;
}

.button-disagree span span span{
	background-image:url(/_img/backgrounds/disagree_botL.gif);
	background-position:bottom left;
	padding:7px 28px;
	line-height:24px;
	font-weight:bold;
	font-size:18px;
}

#agree-disagree{
	text-align:center;
	padding:15px;
}
  

	

/* QOD QUESTION */

#page-QODquestions h1{
	
}
#page-QODquestions h2{
	font-size:18px;
	text-align:center;
}
#page-QODquestions h3{
	font-size:15px;
	color:#000;
	text-align:left;
	margin-top:30px;
}
ul.faq-questions{
	padding-left:0;
	margin:30px 0 0 30px;
}
.faq-questions li{
	list-style-type:none;
	padding-left:0;
	margin-left:0;
}
.faq-questions li h4{
	font-size:12px;
	text-transform:uppercase;
}








/* COL RIGHT BOXES */

.







/* FAQ */

#pageFAQ h1 span{
}
#pageFAQ h1 span{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:100;
	font-size:12px;
}

#pageFAQ h2{
	margin-bottom:1px;
}
#pageFAQ h2 a{
	font-size:11px;
	color:#000;
	text-decoration:none;
}
#pageFAQ h3{
	font-size:13px;
	color:#000;


}
#pageFAQ dt{
	
	font-weight:bold;

}
#pageFAQ dd{


	
	margin-left:0;
	padding-bottom:12px;

}
#pageFAQ dd p{
	
	margin-top:0;

}
#pageFAQ li{
	margin-left:0;
	padding-bottom:5px;
	line-height:15px;
}
#pageFAQ ul{
	margin-bottom:15px;
}
#FAQquestions ul{
	margin:0 0 25px 0;
	padding:0;
}
#FAQquestions li{
	list-style-type:none;
	line-height:15px;
	padding-bottom:8px;
}
.top{
	font-size:10px;

}



/* LINKS */

#pageLinks h2{
	text-transform:uppercase;
	color:#000;
	font-size:11px;
	margin-bottom:1px;
}
#pageLinks ul{
	margin:0 0 25px 0;
	padding:0;
	
}
#pageLinks li{
	margin-left:0;
	list-style-type:none;
	line-height:21px;
}






/* LEGAL RESOURCES */

#pageLegRes h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	padding-bottom:6px;
	border-bottom:1px solid #6E6E6E;
}

#pageLegRes h3{
	color:#000;
	font-size:12px;
	text-transform:uppercase;
	margin-bottom:5px;
}
#pageLegRes h4{
	color:#000;
	font-size:11px;
	margin-bottom:0;
}
#pageLegRes h5{
	color:#666;
	font-size:12px;
	text-transform:uppercase;
	margin-bottom:5px;
}
#pageLegRes p{
	margin-top:0;
	line-height:14px;
}
.LegResDivider{
	border-bottom:1px solid #6E6E6E;
	clear:both;
	margin:15px 0;
}
.LegRes3Col, .LegRes3ColLast{
	float:left;
	width:224px;
	padding-right:12px;
}
.LegRes3ColLast{
	padding-right:0;
}
.LegRes2Col, .LegRes2ColLast{
	float:left;
	width:325px;
	padding-right:18px;
}
.LegResDisclaimer{
	margin-bottom:50px;
	padding-top:0px;
	font-size:10px;

}
.dotted{
	border-bottom:2px dotted #808080;
	padding-bottom:8px;

}







/* INFO FOR KIDS / PARENTS */

#pageINFO h2{
	color:#000;
	font-size:14px;
}
#pageINFO ul{
	margin:0;
	padding:0;
}
#pageINFO li{
	padding:0 0  8px 0;
	list-style-type:none;
}








/* TESTIMONIALS */

.colRtestimonials div{
	padding-bottom:45px;
	margin-bottom:45px;
	border-bottom:2px dotted #808080;
	width:108px;
}
.colRtestimonials1st{
	padding-top:30px;

}
#pageTestimonials ul{
	margin:30px 0 0 0;
	padding:0;
	
}
#pageTestimonials li{
	padding:0 0 9px 0 ;
	margin:0 0 17px 0 ;
	list-style-type:none;

	line-height:16px;
}
#pageTestimonials li p{
	margin:0;
	
}
#pageTestimonials h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:29px;
	color:#003366;
	font-weight:normal;
	margin-bottom:0px;
}







/* SITEMAP */

#pageSitemap ul{
	
	margin-bottom:25px;
	
	
}
#pageSitemap ul ul{
	
	margin-bottom:0;
	
	
}
#pageSitemap li{
	padding-top:2px;
	padding-bottom:2px;
	font-size:12px;
	
}



/* FOOTNOTE */

#footnote{
	border:1px solid #6E6E6E;
	
}
#footnote div{
	border-top:6px solid #669933;
	padding:10px 15px 15px 15px;
}
#footnote h1{
	text-transform:uppercase;
	padding-top:0;
	margin-top:0;
}
#footnote h2{
	color:#000;
	font-size:12px;
}
#footnote p{
	margin-bottom:0;
}




#social-links {
	float: right;
	padding-left: 10px;
	padding-top: 15px;
}
